map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d43e12bf-129d-49ac-aeb2-8ace8d32a201
  playerICName: Frye Violet
  playerOOCName: CG900
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: cc53783c-034b-4711-850f-d7e034ff16f2
  playerICName: Godwin Miller
  playerOOCName: Commander_T4
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 84ad0b16-c3c5-4326-acb6-f3183ba0c8e0
  playerICName: Apropos Dustwing
  playerOOCName: CplSkelly
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: tarantula (918)
  playerOOCName: crimimaster
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Unknown
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7da40c85-5412-4273-bb8a-0555a43ba4ea
  playerICName: Casey Compton
  playerOOCName: Cripes
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: f2860d60-c5d4-4155-b6ca-1140a561b09e
  playerICName: Lute von Gildspar
  playerOOCName: Cvltvre
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: d3303d44-5cac-4786-a515-83e291698ca1
  playerICName: Archibald Butterfill
  playerOOCName: DeadRabbit
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 85031089-f6bf-4856-a492-bf6a88463330
  playerICName: Deeja-Wujeeta
  playerOOCName: Deeja
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: feaf0784-80e8-41c6-92dd-1fe51e31b6b9
  playerICName: Mcspank Mcgee
  playerOOCName: Djungelskog
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21ede837-5742-403e-bc71-38953c25f5b5
  playerICName: Unknown
  playerOOCName: DogZero
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: b8b85374-b6f0-44a7-b5de-739b8a901b96
  playerICName: Arturo Kusuma
  playerOOCName: Fey
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: Bastian Briggs
  playerOOCName: gruesomegray
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 27bd5e28-b848-4b1a-abc6-878b4224f43b
  playerICName: Unknown
  playerOOCName: GubgusGaming
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes: []
  playerGuid: 27bd5e28-b848-4b1a-abc6-878b4224f43b
  playerICName: monkey (MK-431)
  playerOOCName: GubgusGaming
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7d6049cb-c987-4816-8a7c-550662cb2e92
  playerICName: Lachesis Mara
  playerOOCName: HE54
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: Richard Turk
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 0cb8f727-6bf4-4358-8011-f2b97b2b21c2
  playerICName: Silas Nightwish
  playerOOCName: JackSage
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43770d10-2c50-41a6-96b1-c0f9d0a7750e
  playerICName: alien artifact
  playerOOCName: Jim_Gamemaster
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43770d10-2c50-41a6-96b1-c0f9d0a7750e
  playerICName: Unknown
  playerOOCName: Jim_Gamemaster
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 0ef216ff-0768-4aec-a33f-78130fe2ddec
  playerICName: Ozmerock Red Swiftbeard
  playerOOCName: JinxSwift
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 35416b7a-8259-4ad8-8010-3eb5131f1ad4
  playerICName: Alfred White
  playerOOCName: JustPassingThrough
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 470ac458-1811-4231-bc2b-e90294160931
  playerICName: Sarrei
  playerOOCName: Kaktar
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 74fcc359-bf33-40f1-9e15-1646b80f6137
  playerICName: Kazuki Tsuchikido
  playerOOCName: Katzuki_Tsuchikido
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03a43043-3313-4516-a97d-ddfd7981838f
  playerICName: Unknown
  playerOOCName: kingsamurkai
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6aaf5a2b-d042-4c1c-9602-f967d1765135
  playerICName: Unknown
  playerOOCName: lizelive
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6aaf5a2b-d042-4c1c-9602-f967d1765135
  playerICName: alien artifact
  playerOOCName: lizelive
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f48f968d-14be-47de-a501-882789c204ff
  playerICName: Nyra-Niima
  playerOOCName: lunarcomets
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2dc63fb1-f830-4b0a-9eea-c8007fd09e6d
  playerICName: Unknown
  playerOOCName: Max_Power
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 15e373c6-d3ea-4c23-8200-80ec23b90484
  playerICName: Danielle Rifler
  playerOOCName: MoneyMaker
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: f6bad894-71b6-4730-b0bd-9220e5dea0af
  playerICName: Luna Moore
  playerOOCName: NomNumNomYum
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e884b25f-7326-4c09-a377-cf93792446f7
  playerICName: Ei-Azbai
  playerOOCName: oberon720
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 0b71dd14-b3d4-45dc-95f1-50f38a9b5f38
  playerICName: Arthur Reyes
  playerOOCName: Onenineone
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: Carl Carlson
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 2f8e346e-85ad-49e1-9ab3-be56ddcb22da
  playerICName: Gar-Tei
  playerOOCName: riverztyx
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 5e89e392-6410-40db-bb85-542fa1a3e3b9
  playerICName: Alicia Siens
  playerOOCName: shrekek
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Serena Blackthorn
  playerOOCName: Spaz1705
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d6e86d6-2811-402f-8d02-618709be6f75
  playerICName: Pun Pun (MK-404)
  playerOOCName: Stedar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d6e86d6-2811-402f-8d02-618709be6f75
  playerICName: Unknown
  playerOOCName: Stedar
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: efd6e484-6821-4127-ba79-29bf7b10d660
  playerICName: Anna Sergeeva
  playerOOCName: Tegotia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90e1ea40-b479-4695-af68-5aca611f26d0
  playerICName: Unknown
  playerOOCName: TGODiamond
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90e1ea40-b479-4695-af68-5aca611f26d0
  playerICName: personal ai device
  playerOOCName: TGODiamond
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3f0666fa-f435-416c-95ab-cbfb0b54d9cd
  playerICName: Jackson Walker
  playerOOCName: TheDoctor1977
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f0666fa-f435-416c-95ab-cbfb0b54d9cd
  playerICName: mothroach (8)
  playerOOCName: TheDoctor1977
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f0666fa-f435-416c-95ab-cbfb0b54d9cd
  playerICName: mothroach (760)
  playerOOCName: TheDoctor1977
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: fa67b4a9-e3b5-4aa5-965e-023d88707ccc
  playerICName: Bethany Bobberson
  playerOOCName: UnicornOnLSD
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: bfb99777-6817-40d8-ac3c-52516a15d6c8
  playerICName: Elric Woolery
  playerOOCName: Vaul
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: f61d47f0-5c5a-476e-8dff-005e10b2e182
  playerICName: Stephanie Foster
  playerOOCName: VoidCato
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 98819439-d72a-4d21-967c-db94e5b45574
  playerICName: Unknown
  playerOOCName: Wackkity
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43dd3a82-c596-4c3c-a734-4ef66a7b0549
  playerICName: tarantula (995)
  playerOOCName: Weige
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43dd3a82-c596-4c3c-a734-4ef66a7b0549
  playerICName: Unknown
  playerOOCName: Weige
roundEndText: >2-

  There were 3 traitors.

  1 out of 3 traitors were in custody.


  The codewords were: [color=White]colorful, scratch, zoom, hop[/color]

  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Carl Carlson[/color] ([color=gray]Orsabell[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Bastian Briggs, Chief Medical Officer | [color=red]Failure![/color] (0%)

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)


  [color=White]Kadence Murphy[/color] ([color=gray]shamblestf[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Arturo Kusuma, Research Director | [color=red]Failure![/color] (0%)

  - Steal the Head of Security's emergency security orders. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]monkey (MK-431)[/color] was a traitor.



  The operatives were:
server_id: wizards_salamander
server_name: salamander
roundId: 49486
endTick: 516118
duration: 01:44:39.9270534
fileCount: 378
size: 80467128
uncompressedSize: 401543207
endTime: 04:46:43.8827961
...
